=== debian/watch ===
version=3
http://www.apsis.ch/pound/Pound-(\d+\.\d+\.?\d*).tgz
