## pound 2.5-1

=== debian/control ===
Source: pound
Section: net
Priority: extra
Maintainer: Hauke Lampe <lampe@hauke-lampe.de>
Build-Depends: debhelper (>= 5), autotools-dev, libssl-dev (>= 0.9.7), openssl, libpcre3-dev
Standards-Version: 3.7.2

Package: pound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: reverse proxy, load balancer and HTTPS front-end for Web servers
 Pound was developed to enable distributing the load among several Web-servers
 and to allow for a convenient SSL wrapper for those Web servers that do not
 offer it natively.
