## pound 2.5-2~dev1

=== debian/changelog ===
pound (2.5-2~dev1) unstable; urgency=low

  * added --sysconfdir to configure call
  * added $PIDFILE to init script

 -- Hauke Lampe <lampe@hauke-lampe.de>  Mon, 15 Nov 2010 00:01:00 +0100
