=== debian/control ===
Source: pound
Section: net
Priority: extra
Maintainer: Brett Parker <iDunno@sommitrealweird.co.uk>
Build-Depends: debhelper (>= 7), libssl-dev (>= 0.9.7), autotools-dev, libpcre3-dev, openssl
Standards-Version: 3.9.2
Homepage: http://www.apsis.ch/pound/

Package: pound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: reverse proxy, load balancer and HTTPS front-end for Web servers
 Pound was developed to enable distributing the load among several Web-servers
 and to allow for a convenient SSL wrapper for those Web servers that do not
 offer it natively.
