## pound 2.7

=== debian/changelog ===
pound (2.7-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Build it with libssl1.0-dev for Jessie (Closes: #828511).

 -- Sebastian Andrzej Siewior <sebastian@breakpoint.cc>  Sun, 19 Feb 2017 15:13:02 +0100

pound (2.7-1.2) unstable; urgency=medium

  * Include .orig.tar.gz in upload.

 -- Brett Parker <iDunno@sommitrealweird.co.uk>  Sun, 31 Jul 2016 10:40:17 +0100

pound (2.7-1.1) unstable; urgency=medium

  * Fix failed binary only upload.

 -- Brett Parker <iDunno@sommitrealweird.co.uk>  Sun, 31 Jul 2016 10:32:40 +0100

pound (2.7-1) unstable; urgency=medium

  * New upstream release

 -- Brett Parker <iDunno@sommitrealweird.co.uk>  Sat, 30 Jul 2016 20:07:36 +0100

pound (2.6-6.1) unstable; urgency=medium

  [ Thijs Kinkhorst ]
  * Non-maintainer upload by the security team with maintainer approval.
  * Add missing part of anti_beast patch to fix disabling of client
    renegotiation. (Closes: #765649)

  [ Brett Parker ]
  * 2.7-1

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 05 May 2015 13:27:06 +0000
