=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: extra
 Maintainer: Brett Parker <iDunno@sommitrealweird.co.uk>
-Build-Depends: debhelper (>= 7), libssl-dev (>= 0.9.7), autotools-dev, libpcre3-dev, openssl
+Build-Depends: debhelper (>= 9), libssl1.0-dev | libssl-dev (<< 1.1), autotools-dev, libpcre3-dev, openssl
 Standards-Version: 3.9.2
 Homepage: http://www.apsis.ch/pound/
