## pound 2.8

=== debian/changelog ===
pound (2.8-2) unstable; urgency=low

  * Upstream fixed CVE-2016-10711 in version 2.8a (Closes: #888786).
  * Instead of following Rick O'Sullivan's fork, keep changes to a
    minimum.
  * Support for OpenSSL 1.1 from Sergey Poznyakoff (Closes: #859557).
  * Version 2.8 made single line headers the default (Closes: #897042).
  * Update to standards version 4.4.0.
  * Update FAQ about virtual hosting with HTTPS (Closes: #697064).
  * Fix wrong use of fallback SCSV. Thanks to Frank Schmirler.

 -- Carsten Leonhardt <leo@debian.org>  Thu, 11 Jul 2019 00:13:59 +0200

pound (2.8-1+patrodyne20190113) experimental; urgency=medium

  * New maintainer.
  * New upstream version.
  * Reintroduce package after it got removed from testing (Closes: #921076).
  * Add upstream signing key and let uscan check it.
  * Converted some of the packages' history to git on salsa.
  * Follow Rick O'Sullivan's fork at https://github.com/patrodyne/pound
  * Add Gitlab CI tests
  * Raise debhelper compat level to 12
  * Updated to standards version 4.3.0

 -- Carsten Leonhardt <leo@debian.org>  Wed, 13 Feb 2019 14:03:54 +0100
