=== debian/control ===
Source: pound
Section: net
Priority: optional
Maintainer: Carsten Leonhardt <leo@debian.org>
Build-Depends: debhelper-compat (= 12), libssl-dev, libpcre3-dev, openssl
Standards-Version: 4.4.0
Rules-Requires-Root: no
Homepage: http://www.apsis.ch/pound/
Vcs-Browser: https://salsa.debian.org/debian/pound
Vcs-Git: https://salsa.debian.org/debian/pound.git

Package: pound
Architecture: any
Depends: lsb-base,
	${shlibs:Depends},
	${misc:Depends},
Pre-Depends: ${misc:Pre-Depends}
Description: reverse proxy, load balancer and HTTPS front-end for Web servers
 Pound was developed to enable distributing the load among several Web-servers
 and to allow for a convenient SSL wrapper for those Web servers that do not
 offer it natively.
 .
 Pound can also issue HTTP redirects.
