=== debian/rules ===
#!/usr/bin/make -f

# enable bindnow
# https://wiki.debian.org/HardeningWalkthrough
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh "$@"

override_dh_auto_configure:
	dh_auto_configure -- --sysconfdir=/etc/pound

# skip the upstream install so "Rules-Requires-Root: no" works. Let
# dh_install and dh_installmanpages handle the installation.
override_dh_auto_install:

override_dh_fixperms:
	dh_fixperms
# these files aren't scripts, they are example zope startup files
	chmod 644 debian/pound/usr/share/doc/pound/examples/*.py
