=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%.tgz$%.asc%" http://www.apsis.ch/pound/Pound-(\d+\.\d+\.?\d*).tgz    debian  uupdate
