## pound 3.0

=== debian/changelog ===
pound (3.0-2) unstable; urgency=medium

  * Fix FTBS on KFreeBSD
  * Complies with standards version 4.5.1
  * Update package description, http redirects aren't supported since the
    rewrite
  * Add some simple autopkgtests

 -- Carsten Leonhardt <leo@debian.org>  Thu, 10 Dec 2020 11:23:42 +0100

pound (3.0-1) unstable; urgency=medium

  [ Carsten Leonhardt ]
  * New upstream version
    As pound 3.0 was rewritten from scratch, also most Ubuntu bug reports
    no longer apply (LP: #1189764, LP: #1398007, LP: #1639888)
  * Upstream is out of beta, upload to unstable
  * Add debian/NEWS to inform about new configuration format and file name

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Fix day-of-week for changelog entries 2.5-1.1, 2.4.3-1, 2.4.2-1, 2.4-2.

 -- Carsten Leonhardt <leo@debian.org>  Thu, 05 Nov 2020 01:45:01 +0100

pound (3.0~e-1) experimental; urgency=medium

  * Remove session timeout from default configuration, upstream fixed the
    bug this was a workaround for.
  * Add IPv6 listener to default configuration.

 -- Carsten Leonhardt <leo@debian.org>  Mon, 05 Oct 2020 21:10:50 +0200

pound (3.0~d-2) experimental; urgency=medium

  * Add a session timeout to default configuration to work around a bug in
    the upstream code
  * Change listening port to 8008 in default configuration, which
    hopefully is less used

 -- Carsten Leonhardt <leo@debian.org>  Tue, 29 Sep 2020 22:18:09 +0200

pound (3.0~d-1) experimental; urgency=medium

  * New experimental upstream version.
    Pound was completely rewritten, most bug reports no longer apply
    (Closes: #861089, #490192, #733820, #456667).
  * Update debian/watch file.
  * Adapt much of the packaging to the new version.
  * Complies with standards version 4.5.0
  * Raise debhelper compat level to 13
  * Run as user "_pound"

 -- Carsten Leonhardt <leo@debian.org>  Sun, 07 Jun 2020 23:21:44 +0200
