=== debian/control ===
Source: pound
Section: net
Priority: optional
Maintainer: Carsten Leonhardt <leo@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               dh-sysuser,
               libmbedtls-dev,
               libnanomsg-dev,
               libpcre3-dev,
               libyaml-dev,
               uthash-dev
# not used yet: tcmalloc
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://www.apsis.ch/pound.html
Vcs-Browser: https://salsa.debian.org/debian/pound
Vcs-Git: https://salsa.debian.org/debian/pound.git

Package: pound
Architecture: any
Depends: lsb-base, ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: reverse proxy, load balancer and HTTPS front-end for Web servers
 Pound was developed to enable distributing the load among several Web-servers
 and to allow for a convenient SSL wrapper for those Web servers that do not
 offer it natively.
