=== debian/rules ===
#!/usr/bin/make -f

# enable bindnow
# https://wiki.debian.org/HardeningWalkthrough
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# https://wiki.debian.org/Hardening#Notes_for_packages_using_CMake
CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS) $(CPPFLAGS)
CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS) $(CPPFLAGS)
LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

# switch cmake to verbose
export VERBOSE = "switch cmake to verbose"

%:
	dh "$@" --with sysuser

override_dh_auto_configure:
	cd build && cmake ..

override_dh_auto_build:
	cd build && make

override_dh_installinit:
	dh_installinit --no-enable
