=== debian/tests/control ===
# prints version
Test-Command: pound -v
Restrictions: superficial needs-root allow-stderr
Depends: pound

# checks configuration
Test-Command: pound -c
Restrictions: superficial needs-root
Depends: pound
