## pound 3.0.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # tunable variables - regenerate pound.h for it to take effect
-set (VERSION "3.0")
+set (VERSION "3.0.2")
 set (MAXBUF 8192)
 set (MAXHEADERS 128)
 set (RESURRECT_CYCLE 60)
@@ -33,6 +33,8 @@
 message(FATAL_ERROR "Missing mandatory header files!")
 endif()
 
+CHECK_INCLUDE_FILES(pcre2posix.h HAVE_PCRE2POSIX_H)
+CHECK_INCLUDE_FILES(pcre/pcre2posix.h HAVE_PCRE_PCRE2POSIX_H)
 CHECK_INCLUDE_FILES(pcreposix.h HAVE_PCREPOSIX_H)
 CHECK_INCLUDE_FILES(pcre/pcreposix.h HAVE_PCRE_PCREPOSIX_H)
 CHECK_INCLUDE_FILES(regex.h HAVE_REGEX_H)
@@ -70,6 +72,14 @@
 message(FATAL_ERROR "Missing mandatory library MbedTLS!")
 endif()
 
+if(HAVE_PCRE2POSIX_H OR HAVE_PCRE_PCRE2POSIX_H)
+FIND_LIBRARY(PCRE pcre2-posix)
+if(PCRE)
+target_link_libraries(pound -lpcre2-posix -lpcre2-8)
+else()
+message(FATAL_ERROR "pcre2posix.h found but libpcre2-posix is not available!")
+endif()
+else()
 if(HAVE_PCREPOSIX_H OR HAVE_PCRE_PCREPOSIX_H)
 FIND_LIBRARY(PCRE pcreposix)
 if(PCRE)
@@ -78,3 +88,4 @@
 message(FATAL_ERROR "pcreposix.h found but libpcreposix is not available!")
 endif()
 endif()
+endif()
