=== debian/changelog ===
pound (3.0.2-1build1) jammy; urgency=medium

  * No-change rebuild against libmbedcrypto7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Feb 2022 23:46:20 +0000

pound (3.0.2-1) unstable; urgency=medium

  * New upstream version
  * Link to libpcre2

 -- Carsten Leonhardt <leo@debian.org>  Tue, 30 Nov 2021 12:50:25 +0100

pound (3.0.1-2) unstable; urgency=medium

  * Disable linking to the obsolete libpcre3 (pcreposix) (Closes: #999985)

 -- Carsten Leonhardt <leo@debian.org>  Tue, 23 Nov 2021 13:03:31 +0100

pound (3.0.1-1) unstable; urgency=medium

  * New upstream version
  * Complies with standards version 4.6.0

 -- Carsten Leonhardt <leo@debian.org>  Wed, 01 Sep 2021 01:02:05 +0200

pound (3.0-3) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: Let dh_auto_configure pass cross flags to cmake.
    (Closes: #987285)

 -- Carsten Leonhardt <leo@debian.org>  Tue, 17 Aug 2021 17:38:58 +0200
