=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: pound
 Section: net
 Priority: optional
-Maintainer: Carsten Leonhardt <leo@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Carsten Leonhardt <leo@debian.org>
 Build-Depends: cmake,
                debhelper-compat (= 13),
                dh-sysuser,
                libmbedtls-dev,
                libnanomsg-dev,
-               libpcre3-dev,
+               libpcre2-dev,
                libyaml-dev,
                uthash-dev
 # not used yet: tcmalloc
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.apsis.ch/pound.html
 Vcs-Browser: https://salsa.debian.org/debian/pound
