=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	dh "$@" --with sysuser
 
 override_dh_auto_configure:
-	cd build && cmake ..
+	dh_auto_configure --builddirectory=build
 
 override_dh_auto_build:
 	cd build && make
