=== debian/watch ===
version=4
opts="pgpsigurlmangle=s%.tgz$%.asc%" https://www.apsis.ch/pound.html https://www.apsis.ch/pound/Pound-(\d+\.\d+\.?[0-9a-zA-Z]*).tgz    debian  uupdate
