## pound 4.12

=== debian/changelog ===
pound (4.12-7) unstable; urgency=low

  [ Sergey Poznyakoff ]
  * Try to fix flaky autotest #5

 -- Carsten Leonhardt <leo@debian.org>  Tue, 20 Aug 2024 13:51:57 +0200

pound (4.12-6) unstable; urgency=low

  [ Sergey Poznyakoff ]
  * Minor changes to the default pound.cfg

 -- Carsten Leonhardt <leo@debian.org>  Tue, 20 Aug 2024 02:17:32 +0200

pound (4.12-5) unstable; urgency=low

  * Update to upstream commit 6847767b7e2f466df854e262604e7ac367da8d54 /
    Sun Aug 18 13:47:49 2024 +0300
  * Switch back to libpcre2. Upstream implemented a thread-safe way to use
    it.

 -- Carsten Leonhardt <leo@debian.org>  Tue, 20 Aug 2024 01:20:23 +0200

pound (4.12-4) unstable; urgency=low

  * Update to upstream commit e1cbb2edef562c0dffd91fbf86bd3cecdf2cdb21 /
    Mon Aug 12 17:33:37 2024 +0300, with fixes for autotests
  * Switch to libpcre3. According to upstream, libpcre2 is not
    thread-safe.

 -- Carsten Leonhardt <leo@debian.org>  Tue, 13 Aug 2024 00:05:11 +0200

pound (4.12-3) unstable; urgency=low

  * Make failing autotests verbose
  * Fix usage of touch with seconds since epoch

 -- Carsten Leonhardt <leo@debian.org>  Sun, 11 Aug 2024 23:41:01 +0200

pound (4.12-2) unstable; urgency=low

  * Make builds reproducible

 -- Carsten Leonhardt <leo@debian.org>  Sun, 11 Aug 2024 14:50:07 +0200

pound (4.12-1) unstable; urgency=low

  * New upstream version and developer, continuing from the former 2.x
    branch. The rewritten pound 3.0 has been discontinued, most changes to
    the Debian package that happened in the 3.x branch have been reverted.
  * Include patches from upstream up to commit
    b52ccc62a807d64beb6f7b86cfb0c6f75674d8d2.

 -- Carsten Leonhardt <leo@debian.org>  Sun, 04 Aug 2024 19:23:42 +0200
