=== debian/control ===
Source: pound
Section: net
Priority: optional
Maintainer: Carsten Leonhardt <leo@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sysuser,
               libio-fdpass-perl,
               libio-socket-ssl-perl,
               libnet-ssleay-perl,
               libpcre2-dev,
               libssl-dev,
               openssl,
               texinfo
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/graygnuorg/pound
Vcs-Browser: https://salsa.debian.org/debian/pound
Vcs-Git: https://salsa.debian.org/debian/pound.git

Package: pound
Architecture: any
Depends: sysvinit-utils (>= 3.05-1), ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: reverse proxy, load balancer and HTTPS front-end for Web servers
 Pound was developed to enable distributing the load among several Web-servers
 and to allow for a convenient SSL wrapper for those Web servers that do not
 offer it natively.
 .
 Pound can also issue HTTP redirects.
