=== debian/tests/control ===
# print version
Test-Command: pound -V
Restrictions: superficial needs-root allow-stderr
Depends: pound

# check configuration
Test-Command: pound -c
Restrictions: superficial needs-root
Depends: pound

# print version
Test-Command: poundctl -V
Restrictions: superficial needs-root allow-stderr
Depends: pound

# check communication from poundctl to pound
# wait for 10 seconds maximum for pound to start up, then check if poundctl can communicate with pound
Test-Command: service pound start && (a=0 ; until [ "$a" -ge 10 -o -e /run/poundctl.socket ]; do sleep 1; a=$(( a + 1)) ; done) ; poundctl
Restrictions: superficial needs-root allow-stderr
Depends: pound

# run autotests included upstream
Tests: upstream-tests
Depends: @builddeps@
Restrictions: allow-stderr
