## pound 4.14

=== debian/changelog ===
pound (4.14-2) unstable; urgency=medium

  [ Sergey Poznyakoff ]
  * Disable tests with fakedns, as they don't work on all architectures

 -- Carsten Leonhardt <leo@debian.org>  Mon, 21 Oct 2024 22:37:49 +0200

pound (4.14-1) unstable; urgency=medium

  * New upstream release
  * Enable dynamic backends by build-depending on libadns1-dev

 -- Carsten Leonhardt <leo@debian.org>  Mon, 21 Oct 2024 12:47:53 +0200

pound (4.13-1) unstable; urgency=low

  * New upstream release
  * Drop all patches, as they were all backports from upstream

 -- Carsten Leonhardt <leo@debian.org>  Sat, 24 Aug 2024 14:02:20 +0200

pound (4.12-8) unstable; urgency=low

  * Update to upstream commit c2af1531b434b304a793fde75b21d4663e51b41c /
    Thu Aug 22 15:45:14 2024 +0300
    This includes a fix for the flaky autotests

 -- Carsten Leonhardt <leo@debian.org>  Thu, 22 Aug 2024 20:34:20 +0200
