=== debian/control ===
--- 
+++ 
@@ -4,8 +4,11 @@
 Maintainer: Carsten Leonhardt <leo@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sysuser,
+               libadns1-dev,
                libio-fdpass-perl,
                libio-socket-ssl-perl,
+               libjson-perl,
+               libnet-dns-perl,
                libnet-ssleay-perl,
                libpcre2-dev,
                libssl-dev,
