## pound 4.15

=== debian/changelog ===
pound (4.15-2) unstable; urgency=medium

  [ Carsten Leonhardt ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

  [Helmut Grohne]
  * Stop using dh-sysuser. (Closes: #1092954)

 -- Carsten Leonhardt <leo@debian.org>  Tue, 14 Jan 2025 19:54:58 +0100

pound (4.15-1) unstable; urgency=medium

  * New upstream release

 -- Carsten Leonhardt <leo@debian.org>  Sun, 17 Nov 2024 16:59:18 +0100
