## pound 4.16

=== debian/changelog ===
pound (4.16-3) unstable; urgency=medium

  * Complies with standards version 4.7.2

 -- Carsten Leonhardt <leo@debian.org>  Thu, 13 Mar 2025 00:12:40 +0100

pound (4.16-2) unstable; urgency=medium

  * Update to upstream commit c320888be33d0c75d7ab9297ae9c7f95a8e6eaca /
    Wed Feb 19 09:11:19 2025 +0200.
    This includes a fix for building with gcc15. (Closes: #1097642)
  * Complies with standards version 4.7.1

 -- Carsten Leonhardt <leo@debian.org>  Wed, 26 Feb 2025 23:48:55 +0100

pound (4.16-1) unstable; urgency=medium

  * New upstream release

 -- Carsten Leonhardt <leo@debian.org>  Tue, 14 Jan 2025 23:48:31 +0100
