=== debian/rules ===
--- 
+++ 
@@ -13,14 +13,14 @@
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 %:
-	dh "$@" --with sysuser
+	dh "$@"
 
 override_dh_auto_configure:
 #	test -d build-aux || mkdir build-aux
 	perl md2txt.pl -l 4 README.md > README
 # for reproducible builds (pound.info includes the mtime of pound.texi)
 	touch --no-dereference --date='@$(SOURCE_DATE_EPOCH)' doc/pound.texi
-	dh_auto_configure
+	dh_auto_configure -- --enable-dns-tests
 
 override_dh_installinit:
 	dh_installinit --no-enable
