## pound 4.17

=== debian/changelog ===
pound (4.17-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: libcrypt-dev (Closes: #1106922)

 -- Carsten Leonhardt <leo@debian.org>  Sun, 10 Aug 2025 09:11:32 +0200
