=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  debhelper-compat (= 13),
  dh-sequence-installsysusers,
  libadns1-dev,
+ libcrypt-dev,
  libio-fdpass-perl,
  libio-socket-ssl-perl,
  libjson-perl,
